﻿@model IEnumerable<FestivalKarte.Models.TipKarte>

@{
    ViewBag.Title = "Filer";
}

<h2>Filtrirana pretraga: </h2>

@{
    Html.RenderPartial("_TipKarteList");
}
@Html.ActionLink("Back to List", "Index")


